ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Anthony Goubard <adagoub...@chello.nl>
Subject Re: ANT 1.7 features suggestion
Date Tue, 04 May 2004 21:48:34 GMT
Hi,

 I understand your point as 2 months ago I was still running Windows 98 
(first edition ;-)) and developing a swing program that could run with 
Java 1.1.8
 As I wrote in my answer to Steve, Ant would still work the same for jdk 
1.2 users, it's just a way to reduce the number of jar files in the lib 
directory.

Anthony
Kenneth Wood wrote:

>-----Original Message-----
>From: Anthony Goubard [mailto:adagoubard@chello.nl] 
>Sent: Tuesday, May 04, 2004 12:01 PM
>To: Ant Developers List
>Subject: ANT 1.7 features suggestion
>
>
>   Hello,
>
>      - I think that more than 50% of the users uses Java 1.4 
>
>I think that is unrealistic. In decent to large corporations, one
>doesn't change from one release to another release of software like Java or
>even tools like Ant just "whenever". Everything has to be co-ordinated,
>suites of software that work together need to all move together, 
>QA plans have to be updated, new tests run, etc. I think in the 'real'
>world the lag time from one release to another is astoundingly long,
>as least to developers who don't understand why the switch isn't made
>sooner. I assure you there are shops out in the 'real' world running
>Windows 98 or NT using JDK 1.1 or 1.2 while us developers are buzzing
>along using Windows XP or Linux and JDK 1.4 - but we don't necessarily
>represent the majority... 
>
>-ken
>
>---------------------------------------------------------------------
>To unsubscribe, e-mail: dev-unsubscribe@ant.apache.org
>For additional commands, e-mail: dev-help@ant.apache.org
>
>
>  
>


---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@ant.apache.org
For additional commands, e-mail: dev-help@ant.apache.org


Mime
View raw message